body{
    margin:0;
    color:#444;
    font:12px/18px Arial, Helvetica, sans-serif;
    min-width:990px;
    background-color: #F4F4F4;
}
img{border-style:none;}
a{
    text-decoration:none;
    color:#007ab8;
    outline:none;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
    font:100% Arial, Helvetica, sans-serif;
    vertical-align:middle;
    color:#444;
}
form,fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
.page {
    width:100%;
    background: #F4F4F4 url(//wordstream-web.s3.amazonaws.com/landing_page_grader/top_nav_bg.png) repeat-x;
}
.page-holder {
    width:100%;
}
.page-frame {
    width:100%;
}
.wrapper{
    width:978px;
    margin:0 auto;
    position: relative;
}

.special #header {width:980px;}

.header {
    width:960px;
    margin:0 auto;
    padding:6px 0 0;
    overflow:hidden;
    height: 24px;
}
.header-info {
    width:100%;
    overflow:hidden;
    margin:0 0 26px;
}
.logo {float:left;}
.logotype a,
.logo a {
    display:block;
    height:100%;
}
.logo a img {display:block;}
.header .phone strong {
    text-transform:uppercase;
    color:#007ab8;
    font-size:23px;
    line-height:24px;
    display:block;
}
.header .phone span {font-weight:bold;}
.nav {
    padding:0;
    margin:3px -10px 0 0;
    list-style:none;
    float:right;
    font-size:10px;
    line-height:12px;
    text-transform:uppercase;
}
.nav li {
    display:inline;
	float: left;
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/topnav_bullet.png) no-repeat 0 50%;
    padding:0 10px 0 16px;
    line-height:12px;
}
.nav li:first-child {background:none;}
.nav a {color:#fff;}
.header h1 {
    margin:0 0 5px;
    font-size:42px;
    line-height:48px;
    color:#fff;
    float:left;
}
.heading-section {
    width:100%;
    overflow:hidden;
    margin:0 0 12px;
}
.heading-section .social-networks {
    padding:0;
    margin:15px 0 0;
    list-style:none;
    float:right;
}
.heading-section .social-networks li {
    float:left;
    margin:0 0 0 5px;
}
.heading-section .social-networks a {
    width:27px;
    height:27px;
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-social-networks02.png) no-repeat;
    float:left;
    text-indent:-9999px;
    overflow:hidden;
}
.heading-section .social-networks .twitter {background-position:0 0;}
.heading-section .social-networks .facebook {background-position:-27px 0;}
.heading-section .social-networks .linkdin {background-position:-54px 0;}
.info-block {
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-block.gif) repeat-y -1920px 0;
    width:960px;
}
.main {
    min-height:316px;
    margin-top: 10px;
}
.main,
.main-tools {
    padding:14px 0 0;
}
.main-tools {
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-wrapper.png) no-repeat -978px 0;
}
.main-tools {margin:57px 0 0;}
.main-holder {
    padding:0 0 14px;
    width:100%;
}
.main-tools .main-holder {
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-wrapper.png) no-repeat 0 100%;
}
.main-frame {
    padding:0 9px;
    width:960px;
}
.main-tools .main-frame {
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-wrapper.png) repeat-y -1956px 0;
}
.main-tools ul, .main-tools ol {
	margin: 0 0 0 40px !important;
	padding: 10px 0;
}
.main-tools h2 {
	font-size: 1.5em;
}
.main-tools h3 {
	font-size: 1.17em;
}
.main-frame:after {
    content:'';
    display:block;
    clear:both;
}
.main-area {
    background:#EDEDED;
    float:left;
    width:960px;
    margin:-6px 0 -7px;
}
.main-tools .main-area {background:#EFEFEF;}
.description {
    overflow:hidden;
    padding:25px 0 0;
}
.block-holder {background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-block.gif) no-repeat -960px 0;}
.block-frame {
    background-color: #C5E6F9;
    padding:0 0 11px;
    min-height:56px;
    overflow:hidden;
    color:#444;
}
.step1-box.block-frame, .step2-box.block-frame {
    border: 1px solid #B2B2B2;
    background-color: #FFFFFF;
}
.block-frame .holder {
    width:100%;
    overflow:hidden;
}
.block-frame .info-text {
    width:524px;
    float:left;
    padding:12px 17px 10px 19px;
    font-size:12px;
    line-height:17px;
    overflow:hidden;
}
.block-frame .text-info {width:491px;}
.text-holder {
    height:50%;
    overflow:hidden;
    padding-top: 5px;
}
#personal_info_panel .info-colomn {
    font-size:14px;
    line-height:15px;
    color:#4f4f4f;
    overflow:visible;
    height:100%;
}
.table-content ul li {
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bullet02.gif) no-repeat 0 5px;
    padding:0 0 0 12px;
    margin:0 0 5px;
    font-weight: bold;
}
.box-info {
    width:360px;
    float:right;
    overflow:hidden;
    margin:0 12px 0 0;
    font-size:14px;
    line-height:19px;
    color:#4f4f4f;
}
.block-heading {
    overflow: hidden;
    height: 1%;
}
.more-info {
    width:320px;
    padding:0 20px;
}
.box-info p {margin:0;}
.block-frame .heading {
    font-size:18px;
    line-height:22px;
    margin:0 0 12px 20px;
    color:#007ab8;
}
.tools {
    width:920px;
    overflow:hidden;
    padding:15px 20px 22px;
}
.tools.logos {
    width:920px;
    overflow:hidden;
    padding:136px 20px 22px;
    background: url(//wordstream-web.s3.amazonaws.com/grader/logos.png) no-repeat scroll 28px 50px transparent;
}
.tools-heading {
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/sep04.gif) repeat-x 0 100%;
    padding:0 0 30px;
    margin:0 0 15px;
}
.tools h4 {
    font-size:18px;
    line-height:22px;
    color:#007ab8;
    margin:0 0 7px;
    font-weight:normal;
}
.footer {
    text-align:center;
    color:#fff;
    padding:2px 0 71px;
    font-family: Helvetica;
    font-size: 7pt;
}
.footer p {margin:0;}
@media print{
    .nav,
    .sidebar,
    .tooltip-area,
    .more-info .btn,
    .box-text h4 span,
    .social-networks,
    .head-progress .question,
    .tooltip,
    .slide-info .more,
    .slide-holder .btn,
    .slide-info .btn,
    .bottom-frame .social-networks,
    .bottom-frame .more-info,
    .footer-area .footer-logo{display:none;}
    .logo{
        display:block;
        margin:0 0 10px;
    }
    html,
    body{
        background:none;
        min-width:0;
        color:#000;
    }
    .page,
    .wrapper,
    .main,
    .main-holder,
    .main-frame,
    .main-area,
    .header,
    .info-block,
    .block-holder,
    .block-frame,
    .block-frame .info-text,
    .list-holder,
    .list-holder ul,
    .list-holder ul li,
    .box-info,
    .box-text,
    .more-info .more,
    .slide-area,
    .slide-block,
    .slide-block .slide-head,
    .slide-active .slide-head,
    .slide-block .slide-body,
    .slide-holder,
    .slide-info h4,
    .slide-list,
    .slide-list li,
    .slide-visual,
    .slide-visual table,
    .bottom-area,
    .block-bottom,
    .bottom-holder,
    .bottom-frame,
    .footer,
    .slide-info,
    .slide-active .slide-body,
    .bottom-frame .description,
    .special,
    .container,
    .main-info,
    .container-holder,
    .content,
    .info-holder,
    .footer-area{
        width:100% !important;
        overflow:visible !important;
        float:none;
        background:none !important;
        position:static;
        padding:0 !important;
        margin:0;
        clear:both;
        min-height:0;
        height:auto;
    }
    .slide-block{margin:0 0 20px;}
    .progress-bar{background:none;}
    .box-info{
        float:right;
        width:35%;
    }
    .info-text h2,
    .info-text h3,
    .box-text .percent,
    .box-text h4,
    .head-progress strong,
    .slide-head h3,
    .main-info .description h2,
    .main-info .description ul a{color:#000;}
    .info-text .info strong{
        padding:0;
        background:none;
    }
    .box-text .percent{
        font-size:25px;
        line-height:25px;
        text-align:left;
    }
    .list-holder ul li strong{width:20%;}
    .list-holder ul li span{width:70%;}
    .slide-visual table .hd{width:40%;}
    .slide-list span{
        background:none;
        text-indent:0;
        width:auto;
        height:auto;
    }
    .slide-visual table td{background:none;}
    .bottom-frame .box-text{
        width:30%;
        padding:0;
    }
    .bottom-frame .box-text .percent{
        margin:0;
        font-size:25px;
        line-height:25px;
        color:#000;
    }
    .bottom-frame .description h4{width:25%;}
    .bottom-frame .box-text h4{line-height:25px;}
}
.section {
    width:100%;
}
.section:after {
    display:block;
    clear:both;
    content:'';
}
.slide-info .hideText,
.slide-info .learnMoreText,
.slide-info .collapseText {
    display:inline;
}
.lightbox-close-btn {
    background: url(//wordstream-web.s3.amazonaws.com/landing_page_grader/x.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -18px;
    top: -15px;
    width: 25px;
    z-index: 3200;
}
.lightbox-link {
    cursor: pointer;
    border: 0;
}
#preload-sample-img-wrapper {
    display: none;
}
.pass-fail-image {
    margin-right: 120px;
}
.table-content {
    width: 310px;
    float: right;
    padding: 10px;
    background-color: #DDDDDD;
    margin: 0 0 16px 16px;
}
.table-content h2 {
    font-size: 14px;
    color: #007AB8;
    padding: 0 0 10px 0;
    margin: 0;
}
.privacy-heading {
    font-weight: bold;
    font-size: 15px;
    padding: 10px 0 4px 0;
}
a.question, a.tooltipLink, a.collapsable, a.more {
    cursor: pointer;
}
.sub_category_section
{
    display: none;
}
span.help_text
{
    font-size: 10px;

}
.search-box .row .select
{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    margin: 0;
    width: 236px;
    padding: 1px 2px 0 2px;
    height: 20px
}
.step1-message-area
{
    height: 28px;
    background-image: url('//wordstream-web.s3.amazonaws.com/landing_page_grader/step1_heading.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: bottom;
    text-align: left;
    margin: 20px 40px 20px 40px;
    padding: 62px 0 0 0;
    position: relative;
    width: 680px;
}
.step1-message-area h2
{
    color: #656565;
    font-weight: bold;
    font-size: 20px;
    padding: 0;
    margin: 0;
}
.face-icons
{
    background: url('//wordstream-web.s3.amazonaws.com/landing_page_grader/faces.png') no-repeat 0 0 transparent;
    width: 150px;
    height: 57px;
    position: absolute;
    right: 0;
    top: 14px;
}
.step1-play
{
    background: url("//wordstream-web.s3.amazonaws.com/grader/bt_PlayVideo_dk.png") no-repeat scroll 0 0px transparent;
    display: block;
    height: 19px;
    left: 296px;
    margin: 0 0 0 0px;
    overflow: hidden;
    position: relative;
    text-indent: -1000px;
    top: -22px;
    width: 113px;
    cursor: pointer
}
.step1-play:hover
{
    background-position: 0 -19px;
    border: 0;
    text-decoration: none;
}
.step1-right-info
{
    width: 342px;
    height: 448px;
    background-image: url('//wordstream-web.s3.amazonaws.com/grader/report.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}
.step1-right-info .step1-right-info-box
{
    color: #FFFFFF;
    padding: 296px 16px 0 16px;
    height: 170px;
    font-weight: bold;
    line-height: 1.5;
    font-size: 13px;
}
.step1-right-info .step1-right-info-box h2
{
    font-size: 22px;
    margin: 0 0 8px 0;
    padding: 0 0 0 0;
    text-align: center;
    font-weight: bold;
}
.step1-right-info .step1-right-info-box ul
{
    margin: 6px 0 0 16px;
    padding: 0;
    font-size: 12px;
}
.step1-right-info .step1-right-info-box ul li
{
    margin: 0 0 0 0;
}
.step1-box-area
{
    overflow: hidden;
}
.step1-right-area
{
    float: right;
    overflow: hidden;
    padding: 0px 18px 12px 0;
    width: 332px;
}
#step1_sample_report_section
{
    text-decoration: underline;
    color: #5CB4E4;
    font-size: 13px;
    font-weight: normal;
    position: relative;
    top: 17px;
}
#step1_sample_report_section a
{
    height: 16px;
    width: 123px;
    display: block;
    background: url("//wordstream-web.s3.amazonaws.com/landing_page_grader/small_play.png") no-repeat scroll right 3px transparent;
    cursor: pointer;
}
#step1_sample_report_section a:hover
{
    text-decoration: none;
}
.step1-left-area
{
    float: left;
    font-size: 12px;
    line-height: 17px;
    overflow: hidden;
    padding: 0px 0px 12px 26px;
    width: 563px;
}
.step1-form-area
{
    overflow: hidden;
    padding: 20px 24px 0 24px;
    width: 505px;
}
#personal_info_panel .search-box.step1-form-area-left
{
    margin-left: 0px;
    float: left;
    width: 244px;
    position: relative;
}
#step1-form-heading
{
    margin: 0 0 16px 0;
    font-weight: bold;
    color: #737373;
    font-size: 13px;
}
.step1-box-area ul.progress_steps li.step2
{
    margin: 0 18px;
}
#personal_info_panel .search-box.step1-form-area-left .row, #personal_info_panel .search-box.step1-form-area-right .row
{
    padding: 0px 0 15px;
}
.step1-form-area-right
{
    float: left;
    width: 234px;
    margin: 1px 0 0 27px;
    position: relative;
}
.data-safe
{
    background-image: url('//wordstream-web.s3.amazonaws.com/grader/lock.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #2E8CC0;
    font-weight: bold;
    font-size: 14px;
    padding: 12px 0 0 43px;
    height: 30px;
    margin-top: 20px;
}
.data-safe-info
{
    padding: 0 8px 0 0;
    margin: -8px 0 0 43px;
    color: #737373;
    font-size: 12px;
    line-height: 1.4;
}
.data-safe-info a
{
    color: #737373;
    text-decoration: underline;
}

.step1-form-area-right .row .btn
{
    background: url("//wordstream-web.s3.amazonaws.com/bt_continue.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 40px;
    width: 227px;
    padding-top: 0;
    margin-left: 4px;
}
.step1-form-area-right .row .btn.disabled
{
    background-position: 0 -40px;
}
.step1-form-area ._validation_error
{
    font-size: 11px;
}
.customer-comment
{
    background: url("//wordstream-web.s3.amazonaws.com/grader/comment_bg.png") no-repeat scroll 0 0 transparent;
    width: 872px;
    height: 320px;
    padding: 20px;
    margin-bottom: 30px;
}
.customer-top
{
    background: url("//wordstream-web.s3.amazonaws.com/grader/adwords_book.png") no-repeat scroll right 0 transparent;
    padding-right: 110px;
    min-height: 128px;
}
.customer-heading
{
    color: #2D7EB3;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 14px;
}
.comment-quote-left
{
    background: url("//wordstream-web.s3.amazonaws.com/grader/left_quote.png") no-repeat scroll left top transparent;
    width: 35px;
    height: 32px;
    float: left;
    margin-right: 10px;
}
.comment-quote-mid
{
    float: left;
    font-style: italic;
}
.comment-footer
{
    font-weight: bold;
    font-style: normal;
    margin-top: 6px;
}
.comment-name
{
    color: #F26925;
}
.comment-ref
{
    color: #2D7EB3;
}
.comment-quote-right
{
    background: url("//wordstream-web.s3.amazonaws.com/grader/right_quote.png") no-repeat scroll right bottom transparent;
    width: 35px;
    height: 30px;
    float: left;
    margin-left: 2px;
}
.customer-bottom
{
    margin-top: 48px;
}
.step1-form-area-right .btn-continue
{
    width: 227px;
    height: 40px;
}
.step1_company_field ._validation_error
{
    width: 240px;
}
.search-box .step1-form-area-right .btn
{
    padding: 0 0 12px 0;
}
.slide-holder .general_fields_category_wrapper
{
    float: none;
    width: 100%;
    padding-bottom: 8px;
}
.page-frame .wrapper .main-tools.no_gap
{
    margin-top: -17px;
}
span.yellow_arrow
{
    background-image: url(//wordstream-web.s3.amazonaws.com/landing_page_grader/learnmore_arrow.png);
    background-position: right 4px;
    background-repeat: no-repeat;
    font-size: 12px;
    padding: 0 10px 0 0;
    color: #FFFFFF;
}
span.yellow_arrow a
{
    cursor: pointer;
    text-decoration: none;
    color: #FFFFFF;
}
.top_header_orange
{
    position: absolute;
    right: -37px;
    top: 28px;
    display: inline-block;
    background: url(//wordstream-web.s3.amazonaws.com/landing_page_grader/ribbon.png) no-repeat 0px 0;
    width: 142px;
    padding: 16px 60px 0 60px;
    height: 60px;
    color: #FFF;
    font-size: 21px;
    font-weight: bold;
}
.step1-right-info
{
    background-image: url('//wordstream-web.s3.amazonaws.com/3steps_panel.png') !important;
}
#step1_share_buttons_section {
    position: relative;
    top: -5px;
    left: 217px;
}
#step1_share_buttons_section .social-networks-buttons {
    padding:0;
    margin:0;
    list-style:none;
    float: left;
}
#step1_share_buttons_section .social-networks-buttons li {
    float:left;
    margin:0 0 0 5px;
}
#step1_share_buttons_section .social-networks-buttons a {
    width:27px;
    height:27px;
    float:left;
    text-indent:-9999px;
    overflow:hidden;
}
#step1_share_buttons_section .social-networks-buttons a.twitter {
    background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-social-networks02.png) no-repeat 0 0;
}
#step1_share_buttons_section .social-networks-buttons a.facebook {
   background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-social-networks02.png) no-repeat -27px 0;
}
#step1_share_buttons_section .social-networks-buttons a.linkdin {
   background:url(//wordstream-web.s3.amazonaws.com/landing_page_grader/bg-social-networks02.png) no-repeat -54px 0;
}
.lpg_heading {
    background: url(//wordstream-web.s3.amazonaws.com/landing_page_grader/branding.png) no-repeat 0 0 transparent;
    color: #4275E0;
    font-weight: bold;
    padding: 5px 0 0px 67px;
    margin: 42px 0 0 10px;
    font-size: 34px;
    height: 40px;
    line-height: 1.1;
}
.lpgwidget {
    width: 552px;
    height: 374px;
    display: inline-block;
}
.lpg-modal {
    padding: 10px;
}
.lpg-modal .close-button {
    background-color: transparent !important;
}
.lpg-modal .modal-header {
    color: #4275E0;
    border-bottom: none;
    min-height: 18px;
    font-size: 20px;
    font-weight: bold;
}
.lpg-modal .modal-body {
    font-size: 14px;
    padding: 10px;
}
